body{
    background-color: rgb(206, 240, 252);
}

.main{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    
    .refresh{
        border: none;
        background-color: rgb(245, 153, 245);
        padding: 1rem 2rem;
        font-size: 1.2rem;
        border-radius: 4px;
        cursor: pointer;

    }
}